### Function

# Camel search_message_body_contains

#### Declaration [src]

    gboolean
    camel_search_message_body_contains (
      CamelDataWrapper* object,
      regex_t* pattern
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`object`

  Type: `CamelDataWrapper`

  No description available.

  The data is owned by the caller of the function.

`pattern`

  Type: `regex_t*`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.